<?xml version="1.0" encoding="UTF-8"?>
<interface>
    <requires lib="gtk" version="4.0"/>
    <template class="WebLogin" parent="GtkBox">
        <child>
            <object class="AdwToastOverlay" id="toast_overlay">
                <child>
                    <object class="GtkBox" id="main_box">
                        <property name="orientation">vertical</property>
                        <child>
                            <object class="AdwHeaderBar" id="web_login_headerbar">
                                <property name="visible">True</property>
                                <property name="title-widget">
                                    <object class="AdwWindowTitle">
                                        <property name="title" translatable="no">NewsFlash</property>
                                    </object>
                                </property>
                                <property name="show-start-title-buttons">1</property>
                                <property name="show-end-title-buttons">1</property>
                                <child>
                                    <object class="GtkButton" id="back_button">
                                        <property name="receives-default">1</property>
                                        <property name="icon-name">go-previous-symbolic</property>
                                    </object>
                                </child>
                            </object>
                        </child>
                        <child>
                            <placeholder/>
                        </child>
                    </object>
                </child>
            </object>
        </child>
    </template>
</interface>